#guestbook_content blockquote {
	margin: 0;
	padding: 0;
}
#guestbook_content hr {
	margin: 20px 0;
}
#guestbook_content strong {
	display: block;
	padding-bottom: 5px;
}
#guestbook_content strong span {
	padding: 0 10px;
}
#guestbook_content strong small {
	font-weight: normal;
}


#morelink {
	font-size: 14px;
	text-align: center;
}


#charcount {
	display: block;
	font-size: 11px;
	line-height: 16px;
	text-transform: none;
	font-weight: normal;
	color: #999999;
}
